eKEY currently incompatible w/ BlackBerry OS 7.1

Published: January 25, 2012

Dear customer,
A small percentage of our keyholders have reported that eKEY is incompatible with version 7.1 of BlackBerry’s operating system.  We are working to correct this issue and will release an eKEY upgrade as soon as we are able. Until that time, we recommend that eKEY customers do not upgrade their BlackBerry to version 7.1.

In addition, we recommend that eKEY customers should delay obtaining a new Blackberry device if it runs version 7.1. Blackberry devices that may run version 7.1 include:

BlackBerry Bold 9790/9900/9930
BlackBerry Curve 9350/9360/9370/9380, and
BlackBerry Torch 9810/9850/9860.

We will update you as we learn more.

Thank you,
Supra

Last modified: January 25, 2012 at 8:30 am | Originally published: January 25, 2012 at 8:30 am
Printed: September 25, 2020